<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
  <script type="text/javascript" src="{{lodspk.home}}js/masonry/modernizr.custom.js"></script>
  <!-- SLIDESHOW STYLE Add the slick-theme.css if you want default styling -->
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css"/>
  <!-- SLIDESHOW STYLE Add the slick-theme.css if you want default styling -->
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css"/>
</head>
<body class="terms">
    <button onclick="topFunction()" id="myBtn" title="Tilbake til toppen"><i class="big caret up icon"></i></button>
  {%include "../../includes/sidebar.inc"%}
  {% if lodspk.isAdmin %}    
    {%include "../../includes/static_sidebar_left.inc"%}
  {% endif %}

  <div class="pusher">
    {%include "../../includes/header.inc"%}
    {%include "../../includes/header_mobile.inc"%}
    <div class="main-content-wrapper">
      <div class="fullwidth">

        <div class="ui stackable grid">
          <div class="sixteen wide column">
            <div class="ui row" style="padding-bottom: 30px;">
              <h1>Vilkår</h1>
            </div>
          </div>
          <div class="four wide column">
            <p>Om vilkårene og fagstoff blaskj sakjfaø sakf askdfkdjflk hallo kdettek kslsidkk fjadøkfjøa.</p>
            <p>
              Info
            </p>

          </div>
          <div class="twelve wide column">

            Bruksvilkår

          </div>
        </div>
        
      </div>
    </div>
  </div>
  <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>

  <script type="text/javascript" src="{{lodspk.home}}js/masonry/masonry.pkgd.min.js"></script>
  <script type="text/javascript" src="{{lodspk.home}}js/masonry/imagesloaded.js"></script>
  <script type="text/javascript" src="{{lodspk.home}}js/masonry/classie.js"></script>
  <script type="text/javascript" src="{{lodspk.home}}js/masonry/AnimOnScroll.js"></script>
  <script>  
    $( window ).on( "load", function() {
        new AnimOnScroll( document.getElementById( 'instafeed' ), {
          minDuration : 0.4,
          maxDuration : 0.7,
          viewportFactor : 0.2
        } );
    });
  </script>
  <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>
  {%include "../../includes/footer.inc"%}
</body>
</html>